/*-------------------------------------------------------------------------*
 |                                                                         
 |            STATA SUPPLEMENTAL SYNTAX FILE FOR ICPSR 09043
 |          POLICY RESEARCH ON AGING AND MENTAL HEALTH SERVICES
 |                            (PRAMHS) PROJECT
 |                  (DATASET 0003: STATE UNITS ON AGING)
 |
 |
 | This Stata missing value recode program is provided for optional use with
 | the Stata system version of this data file as distributed by ICPSR.
 | The program replaces user-defined numeric missing values (e.g., -9)
 | with generic system missing "."  Note that Stata allows you to specify
 | up to 27 unique missing value codes.  Only variables with user-defined
 | missing values are included in this program.
 |
 | To apply the missing value recodes, users need to first open the
 | Stata data file on their system, apply the missing value recodes if
 | desired, then save a new copy of the data file with the missing values
 | applied.  Users are strongly advised to use a different filename when
 | saving the new file.
 |
 *------------------------------------------------------------------------*/

replace V10 = . if (V10 == 99999)
replace V11 = . if (V11 == 9)
replace V12 = . if (V12 == 999)
replace V14 = . if (V14 == 99)
replace V15 = . if (V15 == 999)
replace V16 = . if (V16 == 99)
replace V17 = . if (V17 == 999)
replace V19 = . if (V19 == 9)
replace V23 = . if (V23 == 9)
replace V24 = . if (V24 == 9)
replace V26 = . if (V26 == 9)
replace V27 = . if (V27 == 9)
replace V28 = . if (V28 == 9)
replace V29 = . if (V29 == 9)
replace V30 = . if (V30 == 9)
replace V31 = . if (V31 == 9)
replace V32 = . if (V32 == 9)
replace V33 = . if (V33 == 9)
replace V34 = . if (V34 == 9)
replace V35 = . if (V35 == 9)
replace V37 = . if (V37 == 9)
replace V38 = . if (V38 == 9)
replace V39 = . if (V39 == 9)
replace V40 = . if (V40 == 9)
replace V41 = . if (V41 == 9)
replace V42 = . if (V42 == 9)
replace V43 = . if (V43 == 9)
replace V44 = . if (V44 == 9)
replace V45 = . if (V45 == 9)
replace V46 = . if (V46 == 9)
replace V47 = . if (V47 == 9)
replace V48 = . if (V48 == 9)
replace V49 = . if (V49 == 9)
replace V50 = . if (V50 == 9)
replace V52 = . if (V52 == 9)
replace V53 = . if (V53 == 9)
replace V54 = . if (V54 == 9)
replace V55 = . if (V55 == 9)
replace V56 = . if (V56 == 9)
replace V57 = . if (V57 == 9)
replace V58 = . if (V58 == 9)
replace V59 = . if (V59 == 9)
replace V60 = . if (V60 == 9)
replace V61 = . if (V61 == 9)
replace V62 = . if (V62 == 9)
replace V63 = . if (V63 == 9)
replace V64 = . if (V64 == 9)
replace V65 = . if (V65 == 9)
replace V66 = . if (V66 == 9)
replace V67 = . if (V67 == 9)
replace V68 = . if (V68 == 9)
replace V69 = . if (V69 == 9)
replace V70 = . if (V70 == 9)
replace V71 = . if (V71 == 9)
replace V72 = . if (V72 == 9)
replace V73 = . if (V73 == 9)
replace V74 = . if (V74 == 9)
replace V75 = . if (V75 == 9)


